<?php 
    $host = "localhost";
    $db = "investment";
    $user = "root";
    $pass = "";
    $conn = new mysqli($host, $user, $pass, $db);

    // Check for errors
    if ($conn->connect_error) {
        die("Connection failed: " . $conn->connect_error);
    }
?>